=== debian/control ===
Source: rrootage
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <miriam@debian.org>,
 Peter De Wachter <pdewacht@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 libbulletml-dev,
 libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Standards-Version: 4.7.2
Homepage: http://rrootage.sourceforge.net/
Vcs-Git: https://salsa.debian.org/games-team/rrootage.git
Vcs-Browser: https://salsa.debian.org/games-team/rrootage

Package: rrootage
Architecture: any
Depends:
 rrootage-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: arcade-style space shooting game
 rRootage is an arcade-style vertical shooting game, with music to match.
 Avoid the barrage of bullets and destroy the enemy's battle ship with your
 laser. rRootage has 40 levels, each playable in four different modes.
 .
 rRootage was created by Kenta Cho.

Package: rrootage-data
Multi-Arch: foreign
Architecture: all
Depends:
 ${misc:Depends}
Description: space shooting game - data files
 This package contains data files for the rRootage game.
