=== debian/rules ===
#!/usr/bin/make -f

CFLAGS := -DLINUX -Wall -g
CFLAGS += $(shell dpkg-buildflags --get CFLAGS)
CFLAGS += $(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS += $(shell dpkg-buildflags --get LDFLAGS)

%:
	dh $@ --sourcedirectory=src --buildsystem=makefile

override_dh_auto_build:
	dh_auto_build -- -f makefile.lin MORE_CFLAGS="$(CFLAGS)"

override_dh_auto_clean:
	dh_auto_clean -- -f makefile.lin

override_dh_installdirs-indep:
	dh_installdirs -i usr/share/games/rrootage

override_dh_auto_install-indep:
	cp -r rr_share/* debian/rrootage-data/usr/share/games/rrootage

override_dh_auto_install-arch:
	dh_install -a src/rrootage usr/games
	dh_install -a debian/rrootage.xpm usr/share/pixmaps
	dh_install -a debian/rrootage.desktop usr/share/applications

override_dh_link:
	$(RM) -r debian/rrootage/usr/share/doc/rrootage
	dh_link
