=== debian/watch ===
version=4
https://github.com/abagames/rrootage/tags .*/?v?@ANY_VERSION@@ARCHIVE_EXT@
